python: Add packages required for google api v3
authorStephan Reichholf <reichi@opendreambox.org>
Thu, 7 May 2015 10:41:28 +0000 (12:41 +0200)
committerAndreas Monzner <andreas.monzner@dream-property.net>
Sat, 11 Jun 2016 14:47:04 +0000 (16:47 +0200)
commit1f48e31642b93e10953c6b67950555a23cb64218
tree45295ebcca6b2ee9db75dca2ecff0f869c23b3a0
parentd2fb2198cf7c7c4435840dbc08c2f3734ffc2b5f
python: Add packages required for google api v3
(cherry picked from commit bb092b1e8cee7d773e49e3920a40cdddf6b192a7)
meta-opendreambox/recipes-devtools/python/python-google-api-client_git.bb [new file with mode: 0644]
meta-opendreambox/recipes-devtools/python/python-httplib2_0.9.1.bb [new file with mode: 0644]
meta-opendreambox/recipes-devtools/python/python-uritemplate_git.bb [new file with mode: 0644]